Subject: [Asrg] 0. General - News Article - [IP] President Bush using challenge-response for his email

From: [email-masked]
Date: Fri, 18 Jul 2003 10:08:01 -0500

This is interesting on several levels.... one of them being that as a test I 
just sent an E-mail to [email-masked] and didn't receive a reply 
suggesting that I had to visit the purported Web site in order for the E-mail to 
be delivered.  (The actual automatically generated E-mail I *did* get back 
follows).  Do you suppose they abandoned their new C/R system, already, due to 
the widespread objections it apparently received?

Another observation is that clearly the White House is plagued by spam, too...

And yet another is their apparent desire to automatically send the "right" 
formletter response, without needing to actually read incoming e-mails, not even 
by low-level clerical grunts.

<---- Begin Forwarded Message ---->
Date: Fri, 18 Jul 2003 04:51:54 -0400
Subject: [IP] President Bush using challenge-response for his email
From: Dave Farber <[email-masked]>
To: ip <[email-masked]>
Reply-To: [email-masked]

------ Forwarded Message
From: Mike Masnick <[email-masked]>
Date: Fri, 18 Jul 2003 01:15:33 -0700
To: [email-masked], [email-masked]
Subject: President Bush using challenge-response for his email

Declan, Dave,

Just read this article:

http://www.siliconvalley.com/mld/siliconvalley/6330165.htm

about how the Whitehouse has now made it more difficult to email the
President.  Since the two of you are interested in both tech and political
issues, I thought you'd be interested in the story just from the angle of
"now the Whitehouse is making it even more difficult to be heard".

However, I think, the more interesting point is one I discuss here:

http://www.techdirt.com/articles/20030718/018227_F.shtml

President Bush has really started using "challenge-response" technology to
get rid of spam (and to better sort emails).  It works exactly like the
basic challenge response systems: (a) you email the President (b) instead
of getting the email, you receive a reply telling you to go to a webpage
(c) at that webpage, you need to perform certain tasks to prove you are
human (though, the ones on the Whitehouse page are a bit more cumbersome
than most C-R systems).

So, now, the bigger question is whether or not Mailblocks, the company that
claims to own patents on "challenge-response" will sue the Whitehouse?

Mike
Techdirt.com

------ End of Forwarded Message

-------------------------------------
Archives at: http://www.interesting-people.org/archives/interesting-people/

<----  End Forwarded Message  ---->

Here is the autoreply I got back:

<---- Begin Forwarded Message ---->
Date: Fri, 18 Jul 2003 09:54:43 -0500 (EST)
From: [email-masked]
Subject: Re: SOTU speech
To: [email-masked]

Thank you for e-mailing President Bush.  Your ideas and comments are very
important to him.

Because of the large volume of e-mail received, the President cannot personally
respond to each message.  However, the White House staff considers and reports
citizen ideas and concerns.

In addition to [email-masked], we have developed White House Web
Mail, an automated e-mail response system.  Please access
http://www.whitehouse.gov/webmail to submit comments on a specific issue.

Additionally, we welcome you to visit our website for the most up-to-date
information on current event and topics of interest to you.
 
Date: Fri, 18 Jul 2003 09:23:28 -0500
From: [email-masked]
Subject: SOTU speech
To: [email-masked]
Comments: Text of the original message not included

<----  End Forwarded Message  ---->

Gordon Peterson                  http://personal.terabites.com/
1977-2002  Twenty-fifth anniversary year of Local Area Networking!
Support the Anti-SPAM Amendment!  Join at http://www.cauce.org/
12/19/98: Partisan Republicans scornfully ignore the voters they "represent".
12/09/00: the date the Republican Party took down democracy in America.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg